DocsAPI ReferenceInvoice/bff/invoice/mark-as-paid
postInvoiceAdmin BFF

/bff/invoice/mark-as-paid

Marks the invoice as paid and changes its status to "paid".

InvoicepostBffInvoiceMark-as-paid

Parameters

2 body

2 total
Body · 2
idstringRequired

External invoice ID.

payDatestring

Payment date (ISO format). If not provided, current date is used.

Request

POST /bff/invoice/mark-as-paid

post
curl -X POST "https://api.bizkithub.com/bff/invoice/mark-as-paid" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "aB3xKm9pQ2wLn4Yz",
  "payDate": "2026-04-15"
}'

Response

JSON payload

{
  "success": false
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key